/****************************************************************************************
# Default css file for content edited with htmlArea RTE
#
# Defines a few class selectors that can be simply taken as examples by anyone who needs to configure the RTE.
# This css file is referenced by property RTE.default.contentCSS in the default configuration of htmlArea RTE.
# ***************************************************************************************/
/* Left, center, right and justify alignment of text in block elements*/
p.align-left, td.align-left, th.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
  text-align: left; }

p.align-center, td.align-center, th.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
  text-align: center; }

p.align-right, td.align-right, th.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
  text-align: right; }

p.align-justify, td.align-justify, th.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
  text-align: justify; }

/* Two frame examples taken from the example CSS file of CSS Styled Content extension and applied to p and table block elements.*/
/*p.csc-frame-frame1,
table.csc-frame-frame1 {
	background-color: #EDEBF1;
	padding: 2px 4px 2px 4px;
	border: 1px solid #333333;
}
p.csc-frame-frame2,
table.csc-frame-frame2 {
	background-color: #F5FFAA;
	padding: 2px 4px 2px 4px;
	border: 1px solid #333333;
}*/
span.color-petrol {
  color: #007C91; }

/* Bullet styles for unordered lists.*/
ul.component-items {
  color: #186900;
  list-style-type: circle; }

ul.action-items {
  color: #8A0020;
  list-style-image: url(img/red_arrow_bullet.gif); }

/* Numbering styles for ordered lists.*/
ol.component-items-ordered {
  color: #10007B;
  list-style-type: lower-roman; }

ol.action-items-ordered {
  color: #8A0020;
  list-style-type: lower-greek; }

/* Three inline text colors taken from the color scheme of CSS Styled Content extension.*/
/*span.important {
	color: #FFA929;
}*/
span.show-for-small-only {
  color: #FFA929; }
  span.show-for-small-only:after {
    content: ' + s ';
    color: blue;
    font-size: 0.6rem; }

span.show-for-small-up {
  color: #FFA929; }
  span.show-for-small-up:after {
    content: ' + >=s ';
    color: blue;
    font-size: 0.6rem; }

span.show-for-medium-only {
  color: #FFA929; }
  span.show-for-medium-only:after {
    content: ' + m ';
    color: blue;
    font-size: 0.6rem; }

span.show-for-medium-up {
  color: #FFA929; }
  span.show-for-medium-up:after {
    content: ' + >=m ';
    color: blue;
    font-size: 0.6rem; }

span.show-for-medium-down {
  color: #FFA929; }
  span.show-for-medium-down:after {
    content: ' + <=m ';
    color: blue;
    font-size: 0.6rem; }

span.show-for-large-only {
  color: #FFA929; }
  span.show-for-large-only:after {
    content: ' + L ';
    color: blue;
    font-size: 0.6rem; }

span.show-for-large-up {
  color: #FFA929; }
  span.show-for-large-up:after {
    content: ' + >=L ';
    color: blue;
    font-size: 0.6rem; }

span.show-for-large-down {
  color: #FFA929; }
  span.show-for-large-down:after {
    content: ' + <=L ';
    color: blue;
    font-size: 0.6rem; }

span.show-for-xlarge-only {
  color: #FFA929; }
  span.show-for-xlarge-only:after {
    content: ' + xl ';
    color: blue;
    font-size: 0.6rem; }

span.show-for-xlarge-up {
  color: #FFA929; }
  span.show-for-xlarge-up:after {
    content: ' + >=xl ';
    color: blue;
    font-size: 0.6rem; }

span.show-for-xlarge-down {
  color: #FFA929; }
  span.show-for-xlarge-down:after {
    content: ' + <=xl ';
    color: blue;
    font-size: 0.6rem; }

span.show-for-xxlarge-only {
  color: #FFA929; }
  span.show-for-xxlarge-only:after {
    content: ' + xxl ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-small-only {
  color: #FFA929; }
  span.hide-for-small-only:after {
    content: ' - s ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-small-up {
  color: #FFA929; }
  span.hide-for-small-up:after {
    content: ' - >=s ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-medium-only {
  color: #FFA929; }
  span.hide-for-medium-only:after {
    content: ' - m ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-medium-up {
  color: #FFA929; }
  span.hide-for-medium-up:after {
    content: ' - >=m ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-medium-down {
  color: #FFA929; }
  span.hide-for-medium-down:after {
    content: ' - <=m ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-large-only {
  color: #FFA929; }
  span.hide-for-large-only:after {
    content: ' - L ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-large-up {
  color: #FFA929; }
  span.hide-for-large-up:after {
    content: ' - >=L ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-large-down {
  color: #FFA929; }
  span.hide-for-large-down:after {
    content: ' - <=L ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-xlarge-only {
  color: #FFA929; }
  span.hide-for-xlarge-only:after {
    content: ' - xl ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-xlarge-up {
  color: #FFA929; }
  span.hide-for-xlarge-up:after {
    content: ' - >=xl ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-xlarge-down {
  color: #FFA929; }
  span.hide-for-xlarge-down:after {
    content: ' - <=xl  ';
    color: blue;
    font-size: 0.6rem; }

span.hide-for-xxlarge-only {
  color: #FFA929; }
  span.hide-for-xxlarge-only:after {
    content: '  - xxl  ';
    color: blue;
    font-size: 0.6rem; }

span.fontsize-small,
p.fontsize-small {
  font-size: 1.0rem;
  line-height: 1.6rem; }

span.fontsize-medium,
p.fontsize-medium {
  font-size: 1.25rem;
  line-height: 1.85rem; }

span.fontsize-large,
p.fontsize-large {
  font-size: 1.5rem;
  line-height: 2.1rem; }

span.fontsize-xlarge,
p.fontsize-xlarge {
  font-size: 1.75rem;
  line-height: 2.35rem; }

span.fontsize-xxlarge,
p.fontsize-xxlarge {
  font-size: 2rem;
  line-height: 2.6rem; }

table.horizontal-th
table.vertical-th {
  color: #000; }

/*
span.name-of-person {
	color: #10007B;
}
span.detail {
	color: #186900;
}*/
/* Selectors for the default configuration of the link accessibity feature.*/
/* Default selector for indentation.*/
div.indent {
  margin-left: 2em; }
